## rust-rfc2047 0.1.1

=== debian/changelog ===
rust-rfc2047 (0.1.1-1) unstable; urgency=medium

  * Package rfc2047 0.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Jun 2023 13:24:19 +0100
