=== debian/control ===
Source: rust-rfc2047
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rfc2047]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rfc2047
X-Cargo-Crate: rfc2047
Rules-Requires-Root: no

Package: librust-rfc2047-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rfc2047+default-dev (= ${binary:Version}),
 librust-rfc2047-0-dev (= ${binary:Version}),
 librust-rfc2047-0+default-dev (= ${binary:Version}),
 librust-rfc2047-0.1-dev (= ${binary:Version}),
 librust-rfc2047-0.1+default-dev (= ${binary:Version}),
 librust-rfc2047-0.1.1-dev (= ${binary:Version}),
 librust-rfc2047-0.1.1+default-dev (= ${binary:Version})
Description: Simple encoder for RFC2047 encoded words - Rust source code
 This package contains the source for the Rust rfc2047 crate, packaged by
 debcargo for use with cargo and dh-cargo.
