=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc2047 0.1.1 --all-targets --all-features
Features: test-name=rust-rfc2047:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc2047 0.1.1 --all-targets
Features: test-name=librust-rfc2047-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc2047 0.1.1 --all-targets --no-default-features
Features: test-name=librust-rfc2047-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
